.teststyle {
	text-decoration: line-through;
}

strong{
	color: #545454
}

p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: normal;
	font-size: smaller;
}
a {
	text-decoration: none;
	color: #0000CC;
}
li {
	font-family: Arial, Courier, Futura;
	font-size: smaller;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}
